Subject: Re: bug#74312: 31.0.50; Cygw32 build break

From: Ken Brown <[email-masked]>
Date: Mon, 11 Nov 2024 13:08:13 -0500

On 11/11/2024 11:07 AM, Eli Zaretskii wrote:
>> Date: Mon, 11 Nov 2024 23:51:33 +0900
>> From: Kazuhiro Ito <[email-masked]>
>>
>> Cygw32 build fails on  master
> 
> Thanks, I've tried to fix it, please see if there are other problems.
> And when it does build, please try the drag-n-drop feature, both with
> dropping files and with dropping text on Emacs.
> 
> (I repeatedly asked Ken to test these changes with the Cygwin build,
> but I guess he didn't yet have time.  So it's small wonder that the
> master branch fails to build on Cygwin.)

I'm sorry, but I somehow missed your requests.  I'll try to look at this 
within the next few days if Kazuhiro doesn't beat me to it.

Ken